
/* ----------------------------------------------------- */
/* Tablet (Portrait) */
/* ----------------------------------------------------- */
/* Width of 768px */
/* ----------------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	span.coming{position:absolute;right:221px;top:35px;width:270px;}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 18px;
	line-height: 27px;
}
h3 {
	font-size: 16px;
	line-height: 25px;
}
h4 {
	font-size: 14px;
	line-height: 23px;
}
h5 {
	font-size: 12px;
	line-height: 20px;
}
h6 {
	font-size: 10px;
	line-height: 17px;
}

 #wrapper {
 width:768px;
}
 #header {
 width: 768px;
}
.menu_search {
 width: 748px;
}
#search {
	display: none;	
}
#content {
	width: 728px;
	padding: 30px 19px 0;
}
.full_width_page {
	width: 728px;
}
.page_title {
	width: 728px;
}
.blog_post {
	width: 458px;	
}
.blog_post_title {
	width: 458px;	
}
.blog_post_thumb {
	width: 453px;
}
.blog_post_thumb img {
	max-width: 453px;
}
.single_post_thumb_portfolio {
	width: 453px;		
}
.single_post_thumb_portfolio img {
	max-width: 453px;	
}
.single_post_thumb {
	width: 453px;		
}
.single_post_thumb img {
	max-width: 453px;	
}
#authorarea {
	width: 453px;	
}
.related_posts {
	width: 453px;	
}
.single_page_title {
	width: 728px;	
}
.single_post {
	width: 458px;	
}
#comments iframe {
	width: 458px !important;	
}
.single_post_excerpt {
	width: 333px;	
}
.related_posts li {
    width: 105px;
}
.related_posts li img {
	max-width: 100px;	
}
.excerpt { 
	width: 338px;
}
.sidebar_widget {
	width: 250px;	
}
.sidebar_widget h4 {
	width: 250px;	
}
.ads {
	width: 250px;
	margin: 0;	
}
.ads ul {
	width: 125px;
	margin: 0 auto;	
}
.ads ul li {
	margin: 0 0 10px;
}
.page_nav {
	width: 728px;	
}
.filter_links {
	width: 100%;
}
.google_map {
	width: 100% !important;
}
.contact_form textarea {
	width: 300px;	
}
.featured_slider {
	width: 768px;
	height: 360px;
}
.slider_content {
	height: 350px;
	width: 748px;
}
.slider_content img {
	max-width: 748px;
}
.fadeFromRight {
	width: 334px;
	padding-left: 20px;
	padding-right: 20px;
}
.intro_homepage {
	width: 728px;
	padding-left: 20px;
	padding-right: 20px;
}
.action_icon {
	display: none;	
}
.action_text {
padding: 0;
}
.latest_portfolio {
	width: 728px;
	padding-left: 19px;
	padding-right: 19px;
}
.portfolio_info {
	width: 167px;
	margin-right: 20px;
}
.the_carousel { 
	width: 540px;
}
.es-carousel ul li {
	margin-right: 20px !important;
	width: 163px !important;
}
.latest_portfolio_overlay { 
	width: 161px;
}
.homepage_content {
	width: 728px;
	padding-left: 19px;
	padding-right: 19px;
}
.feedburner_submit input { 
	width: 160px;
	border-right: 1px solid #e9e9e9;
}
.footer_content {
	width: 768px;
	height: 100%;
}
.footer_left, .footer_middle_left, .footer_middle_right, .footer_right {
	width: 177px;
	float: left;
}
.footer_middle_left, .footer_middle_right, .footer_right {
	margin-left: 20px;
}
.footer_bottom {
	width: 768px;
	height: 100%;
}
.contact_form_input {
	width: 177px;
}
.contact_form_widget input {
	width: 167px;	
}
.right_input {
	width: 167px;
	margin: 5px 0 0 0;	
}
.right_inputs {
	width: 177px;	
}
.right_inputs textarea {
	width: 167px;	
}
.contact_submit_widget {
	width: 177px;	
}
#footer h4 {
	font-size: 16px;	
}
.not_found img {
	max-width: 480px;
	margin: 0;	
}
/*Leon*/
.become {
    left: 70px;
    position: absolute;
    top: -109px;
}
.buy {
    position: absolute;
    right: 70px;
    top: -109px;
}
}
/* ----------------------------------------------------- */
/* Mobile (Portrait) */
/* ----------------------------------------------------- */
/* Width of 320px */
/* ----------------------------------------------------- */

@media only screen and (max-width: 767px) {
	
	/* ----------------------------------------------------- */
	/* Header */
span.coming{position:absolute;right:107px;top:-1px;width:204px;font-size:16px;font-weight:bold;}

body {
	font: normal 11px/16px "PT Sans", Arial, Tahoma, sans-serif;
		
	
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 18px;
	line-height: 27px;
}
h3 {
	font-size: 16px;
	line-height: 25px;
}
h4 {
	font-size: 14px;
	line-height: 23px;
}
h5 {

	font-size: 12px;
	line-height: 20px;
}
h6 {
	font-size: 10px;
	line-height: 17px;
}

 #wrapper {
 width:320px;


}
 #header {
 width: 320px;

}
.menu_search {
	width: 300px;	
}
.mnav {
	font-size:18px;
	width: 280px;
	position: absolute;
	bottom: 5px;
	left: 20px;
	z-index: 1;
	height: 28px;
	line-height: 20px;
	background-color:#000 !important;
	/*background-image:url('http://www.flyboard.co.il/wp-content/uploads/2012/07/open.gif');*/
	background-repeat:no-repeat;
	background-position:left;
	color: #fff;
	padding: 2px 5px 2px 5px; 
	border-top: 1px solid #0a0a0b;
	border-bottom: 1px solid #3b3b3b;
	border-left: none;
	border-right: none;
	overflow: hidden;
	/*-webkit-appearance: none;*/
	text-align:right;
	direction:rtl;

}
#search {
	display: none;	
}
#content {
	width: 300px;
	padding: 30px 10px 0;

}
.full_width_page {
	width: 300px;
}

.page_title {
	width: 300px;
}
.blog_post {
	width: 300px;	
}
.blog_post_title {
	width: 300px;	
}
.blog_post_thumb {
	width: 290px;
}
.blog_post_thumb img {
	max-width: 290px;
}
.single_post_thumb_portfolio {
	width: 290px;		
}
.single_post_thumb_portfolio img {
	max-width: 290px;	
}
.single_post_portfolio .post_meta {
	float: left;	
}
.single_post_thumb {
	width: 290px;		
}
.single_post_thumb img {
	max-width: 290px;	
}
#authorarea {
	width: 290px;	
}
.related_posts {
	width: 290px;	
}
.single_page_title {
	width: 300px;	
}
.single_post {
	width: 300px;	
}
.single_post_title {
	display: inline;	
}
#comments iframe {
	width: 300px !important;	
}
.single_post .excerpt {
	width: 300px;	
}
.trackbacks {
	display: none;	
}
#respond textarea {
	width: 290px;	
}
.related_posts li {
    width: 105px;
}
.related_posts li img {
	max-width: 100px;	
}
.social_share {
	display: none;	
}
.excerpt { 
	width: 210px;
	float: left;
}
.post_meta {
	float: right;
	margin: 0;
	width: 80px;	
}
.post_meta ul {
	display: none;	
}
.sidebar_widget {
	width: 300px;	
}
.sidebar_widget h4 {
	width: 300px;	
}
.ads {
	margin: 0 0 0 -20px;
}
.ads ul li {
	float: left;
	margin-left: 20px;
}
.page_nav {
	width: 300px;	
}
.filter_links {
	width: 100%;
}
.google_map {
	width: 100% !important;
}
.contact_form textarea {
	width: 280px;
}
.google_chart {
	max-width: 300px;	
}
.subscribe {
	display: none;	
}
.featured_slider {
	width: 320px;
	height: 200px;
	margin-bottom: 10px;
}
.slider_content {
	width: 300px;
	height: 200px;
}
.slider_content img {
	max-width: 300px;
	max-height: 190px;
}
.fadeFromRight {
	width: 150px;
	height: 200px;
	padding: 10px;	
}
.one_third {
	width: 100%;	
}

.camera_wrap {
	height: 190px !important;	
}
.intro_homepage {
	width: 300px;
	padding-left: 10px;
	padding-right: 10px;

}
.action_icon {
	display: none;	
}
.call_to_action {
	padding: 0 5px;	
}
.action_text {
padding: 0;
font-size: 11px;
height: 28px;
}
.framed_box .three_fourth {
	width: 50%;
}
.framed_box  .one_fourth {
	width: 40%;	
}
.latest_portfolio {
	width: 300px;
	padding-left: 10px;
	padding-right: 10px;
}
.portfolio_info {
	width: 140px;
	margin-right: 10px;
}
.the_carousel { 
	width: 140px;
}
.es-carousel ul li {
	margin-right: 10px !important;
	width: 132px !important;
}
.latest_portfolio_overlay { 
	width: 130px;
}
.homepage_content {
	width: 300px;
	padding-left: 10px;
	padding-right: 10px;
}
.feedburner_submit input { 
}
.footer_content {
	width: 320px;
	height: 100%;
	background: none;
}
.footer_left, .footer_middle_left, .footer_middle_right, .footer_right {
	width: 320px;
	float: left;
}
.footer_middle_left, .footer_middle_right, .footer_right {
	margin-left: 0;
}
.footer_bottom {
	width: 320px;
	height: 100%;

}
.contact_form_input {
	width: 177px;
}
.contact_form_widget input {
	width: 167px;	
}
.right_input {
	width: 167px;
	margin: 5px 0 0 0;	
}
.right_inputs {
	width: 177px;	
}
.right_inputs textarea {
	width: 167px;	
}
.contact_submit_widget {
	width: 177px;	
}
#footer h4 {
	font-size: 16px;	
}
.not_found img {
	max-width: 280px;
	margin: 0;	
}
#comments {
	width: 300px;	
}
#comments ol li.depth-1 {
	width: 300px;
}
#comments ol.commentlist li ul.children li.depth-2 {
	width: 290px;
	margin-left: 10px;	
}
#comments ol.commentlist li ul.children li.depth-3 {
	width: 280px;
	margin-left: 10px;	
}
/*Leon*/
.become {
	width:160px;
    left: 0px;
    position: absolute;
    top: -65px;
}
.buy {
	width:160px;
    position: absolute;
    right: 0px;
    top: -65px;
}
#footer{padding-right:10px;}
 .full_width_page .four_fifth p {padding-right:88px;}
 .full_width_page h4,.full_width_page h6{padding-right:88px;}
 span.wpcf7-form-control-wrap textarea{width:268px;}
}
	


/* ----------------------------------------------------- */
/* Mobile (Landscape */
/* ----------------------------------------------------- */
/* Width of 480px */
/* ----------------------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	span.coming{position:absolute;right:221px;top:35px;width:270px;}

body {
	
	font: normal 11px/16px "PT Sans", Arial, Tahoma, sans-serif;	
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 18px;
	line-height: 27px;
}
h3 {
	font-size: 16px;
	line-height: 25px;
}
h4 {
	font-size: 14px;
	line-height: 23px;
}
h5 {
	font-size: 12px;
	line-height: 20px;
}
h6 {
	font-size: 10px;
	line-height: 17px;
}

 #wrapper {
 width:480px;
}
 #header {
 width: 480px;
}
.menu_search {
	width: 460px;	
}

.mnav {
	font-size:18px;
	width: 440px;
	position: absolute;
	bottom: 5px;
	left: 20px;
	z-index: 1;
	height: 28px;
	line-height: 20px;
	background-color:#000 !important;
	/*background-image:url('http://www.flyboard.co.il/wp-content/uploads/2012/07/open.gif');*/
	background-repeat:no-repeat;
	background-position:right;
	color: #fff;
	padding: 2px 5px 2px 5px; 
	border-top: 1px solid #0a0a0b;
	border-bottom: 1px solid #3b3b3b;
	border-left: none;
	border-right: none;
	overflow: hidden;
	/*-webkit-appearance: none;*/
	text-align:right;
	direction:rtl;
}
#search {
	display: none;	
}
#content {
	width: 442px;
	padding: 30px 19px 0;
}
.full_width_page {
	width: 442px;
}
.page_title {
	width: 442px;
}
.blog_post {
	width: 442px;	
}
.blog_post_title {
	width: 442px;	
}
.blog_post_thumb {
	width: 432px;
}
.blog_post_thumb img {
	max-width: 432px;
}
.single_post_thumb_portfolio {
	width: 432px;		
}
.single_post_thumb_portfolio img {
	max-width: 432px;	
}
.single_post_portfolio .post_meta {
	float: left;	
}
.single_post_thumb {
	width: 432px;		
}
.single_post_thumb img {
	max-width: 432px;	
}
#authorarea {
	width: 442px;	
}
.related_posts {
	width: 442px;	
}
.single_page_title {
	width: 442px;	
}
.single_post {
	width: 442px;	
}
.single_post_title {
	display: inline;	
}
#comments iframe {
	width: 442px !important;	
}
.single_post .excerpt {
	width: 442px;	
}
.trackbacks {
	display: none;	
}
#respond textarea {
	width: 442px;	
}
.related_posts li {
    width: 105px;
}
.related_posts li img {
	max-width: 100px;	
}
.social_share {
	display: none;	
}
.excerpt { 
	width: 320px;
}
.sidebar_widget {
	width: 442px;	
}
.sidebar_widget h4 {
	width: 442px;	
}
.ads {
	margin: 0 0 0 -20px;
}
.ads ul li {
	float: left;
	margin-left: 20px;
}
.page_nav {
	width: 442px;	
}
.filter_links {
	width: 100%;
}
.google_map {
	width: 100% !important;
}
.google_chart {
	max-width: 442px;	
}
.featured_slider {
	width: 480px;
	height: 230px;
	margin-bottom: 10px;
}
.slider_content {
	width: 460px;
	height: 230px;
}
.slider_content img {
	max-width: 460px;
	max-height: 220px;
}
.fadeFromRight {
	width: 230px;
	padding-left: 10px;
	padding-right: 10px;
}
.intro_homepage {
	width: 440px;
	padding-left: 20px;
	padding-right: 20px;
}
.one_third {
	width: 100%;	
}

.fadeFromRight {
	height: 210px;
	padding: 10px;	
}
.camera_wrap {
	height: 220px !important;	
}
.action_icon {
	display: none;	
}
.call_to_action {
	padding: 0 5px;	
}
.action_text {
padding: 0;
font-size: 11px;
height: 28px;
}
.latest_portfolio {
	width: 440px;
	padding-left: 19px;
	padding-right: 19px;
}
.portfolio_info {
	width: 107px;
	margin-right: 10px;
}
.the_carousel { 
	width: 320px;
}
.es-carousel ul li {
	margin-right: 15px !important;
	width: 148px !important;
}
.latest_portfolio_overlay { 
	width: 146px;
}
.homepage_content {
	width: 440px;
	padding-left: 19px;
	padding-right: 19px;
}
.feedburner_submit input { 
}
.footer_content {
	width: 480px;
	height: 100%;
	background: none;
}
.footer_left, .footer_middle_left, .footer_middle_right, .footer_right {
	width: 480px;
	float: left;
}
.footer_middle_left, .footer_middle_right, .footer_right {
	margin-left: 0;
}
.footer_bottom {
	width: 480px;
	height: 100%;
}
.contact_form_input {
	width: 177px;
}
.contact_form_widget input {
	width: 167px;	
}
.right_input {
	width: 167px;
	margin: 5px 0 0 0;	
}
.right_inputs {
	width: 177px;	
}
.right_inputs textarea {
	width: 167px;	
}
.contact_submit_widget {
	width: 177px;	
}
#footer h4 {
	font-size: 16px;	
}
.not_found img {
	max-width: 450px;
	margin: 0;	
}
/*Leon*/
.become {
	width:230px;
    left: 0px;
    position: absolute;
    top: -65px;
}
.buy {
	width:230px;
    position: absolute;
    right: 0px;
    top: -65px;
}
#footer{padding-right:10px}
.full_width_page .four_fifth p {padding-right:88px;}
.full_width_page h4,.full_width_page h6{padding-right:88px;}

}
